.footer {
  /* position: absolute; */
  /* bottom: 0; */
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 400px;
  /* position:relative;
    bottom:0; */
}

/* Sticky footer style and color
  -------------------------------------------------- */
.footer {
  padding: 4rem 3rem 0 3rem;
  background-color: #1a2040;
  color: #bbb;
}

footer a {
  color: #999;
  text-decoration: none;
}

footer a:hover,
footer a:focus {
  color: #aaa;
  text-decoration: none;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.nav {
  margin-top: 2rem;
  width: 100%;
}

.left-items-row {
  width: 100%;
}

li {
  margin: 0.5rem 0;
}
.site-logo .mat-h3 {
  margin: 0 0 0 10px !important;
}

.right-column {
  min-width: 300px;
}

.right-column .mat-h3 {
  margin: 0 0 0.7rem 0 !important;
}

.form-input ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}

.form-input :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: white;
}

.form-input ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: white;
}

.mat-label {
  color: white;
}

.send-button {
  background-color: #041536;
  width: 100%;
}
.contact-form {
  min-width: 150px;
  max-width: 500px;
  width: 100%;
}

.example-full-width {
  width: 100%;
  background-color: #041536;
  box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
  border: none;
  resize: none;
  margin-bottom: 10px;
}

.left-column {
  margin-left: 2rem;
}

/* Taller footer on small screens */
@media (max-width: 1080px) {
  /* body {
      margin-bottom: 700px;
    } */
  .footer {
    height: 700px;
  }
}
